package gmt.stddecoder.vo;

import java.time.LocalDateTime;

public class HeaderVO {
	protected String targetSensor;
	protected String packetID;
	protected String shipID;
	protected LocalDateTime dateTime;
	protected String areaID;
	protected String msgType;
	protected String dataLength;
	
	public String getTargetSensor() {
		return targetSensor;
	}
	public void setTargetSensor(String targetSensor) {
		this.targetSensor = targetSensor;
	}
	public String getPacketID() {
		return packetID;
	}
	public void setPacketID(String packetID) {
		this.packetID = packetID;
	}
	public String getShipID() {
		return shipID;
	}
	public void setShipID(String shipID) {
		this.shipID = shipID;
	}
	public LocalDateTime getDateTime() {
		return dateTime;
	}
	public void setDateTime(LocalDateTime dateTime) {
		this.dateTime = dateTime;
	}
	public String getAreaID() {
		return areaID;
	}
	public void setAreaID(String areaID) {
		this.areaID = areaID;
	}
	public String getMsgType() {
		return msgType;
	}
	public void setMsgType(String msgType) {
		this.msgType = msgType;
	}
	public String getDataLength() {
		return dataLength;
	}
	public void setDataLength(String dataLength) {
		this.dataLength = dataLength;
	}
	
	
	
}
